<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\Admin\Desktop\bd\BAI DU THI LUYEN TU VA CAU LOP 2 TU NGU VE TINH CAM DAU PHAY\Tuan 12 MRVT Tu ngu ve tinh cam Dau phay.pptx">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
	</presentation>
</presentations>
